/*========================================================================
   facilities layout
========================================================================*/
#facilities #mainVisual {
  background: url(../img/facilities/mainimg.jpg) no-repeat center/cover;
}

#lead {
  position: relative;
  margin-top: 40px;
  margin-bottom: 3em;
}
#lead::before {
  content: "";
  display: block;
  width: 100%;
  height: 40px;
  background: url(../img/bar_gara.png);
  position: absolute;
  top: -40px;
  z-index: 1;
}
#lead .layout {
  max-width: 1000px;
}
#lead .layout .txtArea {
  text-align: center;
}
#lead .layout .txtArea h3 {
  font-size: 2.7rem;
}
#lead .layout .txtArea .txt {
  font-size: 1.12em;
}

.slide_wrap {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

#room {
  background: url(../img/bg02.png);
}
#room .cont .layout > *:not(:last-child) {
  margin-bottom: 1.3em;
}
#room .cont .layout .txtArea {
  position: relative;
}
#room .cont .layout .txtArea h4 span {
  font-size: 0.8em;
}
#room .cont .layout .txtArea .note {
  font-size: 0.9em;
  padding: 1em;
  background-color: rgba(235, 228, 218, 0.1);
}
#room .cont .layout .txtArea .note h5 {
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.25;
  margin-bottom: 0.4em;
  border-bottom: dotted 1px #888;
  padding-bottom: 0.3em;
}
#room .cont .layout .txtArea .deco_c {
  display: none;
}
#room .cont .layout .imgArea {
  text-align: center;
}
@media screen and (min-width: 992px) {
  #room .cont .layout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #room .cont .layout .txtArea {
    width: min(40%, 500px);
    margin-left: 0%;
    margin-right: 2%;
  }
  #room .cont .layout .txtArea .deco_c {
    display: block;
    width: 55%;
    position: absolute;
    bottom: -20px;
    left: -40px;
  }
  #room .cont .layout .imgArea {
    width: min(56%, 900px);
  }
  #room .cont:nth-of-type(even) .layout {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  #room .cont:nth-of-type(even) .layout .txtArea {
    margin-left: 2%;
    margin-right: 0%;
  }
  #room .cont:nth-of-type(even) .layout .txtArea .deco_c {
    left: inherit;
    right: -40px;
  }
  #room .cont:nth-of-type(even) .layout .imgArea {
    left: inherit;
    right: -78%;
  }
}

#onsen {
  background: url(../img/bg02.png);
}
#onsen .lead {
  text-align: center;
}
#onsen .summary table th {
  white-space: nowrap;
}

#dining {
  text-align: center;
}
#dining .txtArea {
  margin-bottom: 1em;
}
